<?xml version="1.0" encoding="utf-8"?>
<ExternalRelations Id="9BC68C78-B1A1-4FBD-A88A-9CC52AAF1A57" ModifiedDate="2019-12-23T14:37:55.3605106+01:00" xmlns="http://zipx.org.pl/external.xsd">
  <AbcLegalBasis>
    <DefaultLegalBasisText></DefaultLegalBasisText>
  </AbcLegalBasis>
  <AdditionalLinks />
  <Links IsAmendment="false" IsConsolidation="false" ParentZipxFileName="" />
</ExternalRelations>